html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}
/**Globales**/
 
img {
    max-width: 100%;
}

@media (min-width:480px) {
    .contenedor {
        width: 95%;
        max-width: 120rem;
        margin: 0 auto;
    }
}
@media (max-width:480px) {
    .icono-480-d-none {
        display: none;
    }
}

h1 {
    font-size: 3.8rem;
}

h2 {
    font-size: 3.4rem;
}

h3 {
    font-size: 3rem;
}

h4 {
    font-size: 2.6rem;
}

.text-center {
    text-align: center;
}
/** Utilidades **/

.section {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.fw-300 {
    /**framework propio**/
    font-weight: 300;
}

.centrar-texto {
    text-align: center;
}

.d-block {
    display: block!important;
}

.contenido-centrado {
    max-width: 800px;
}
/** Botones **/

.boton {
    color: white;
    font-weight: 700;
    text-decoration: none;
    font-size: 1.8rem;
    margin-top: 3rem;
    padding: 1rem 3rem;
    margin-top: 3rem;
    display: inline-block;
    text-align: center;
    border: none;
    display: block;
    flex: 0 0 100%;
}

@media (min-width: 480px) {
    .boton {
        display: inline-block;
        flex: 0 0 auto;
    }
}

.boton:hover {
    cursor: pointer;
}

.boton-amarillo {
    background-color: #E08709;
}

.boton-verde {
    background-color: #71b100;

}
/*Header*/

.site-header {
    background-color: #333333;
    padding: 1rem 0 3rem 0;
}

.site-header.inicio {
    background: url(../img/header.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    min-height: 60rem;
}

.contenido-header {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    /**justify-content permite alinear contenido vertical y horizontalmentes**/
}

@media (min-width: 480px) {
    .contenido-header {
        text-align: center;
    }
}

.contenido-header h1 {
    color: white;
    padding-top: 2em;
    line-height: 2;
}

.barra {
    padding-top: 50px;
}

@media (min-width: 480px) {
    .barra {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}
/*navegacion*/

.navegacion a {
    color: #ffffff78;
    text-decoration: none;
    font-size: 2.2rem;
    display: block;
}

@media (min-width: 480px) {
    .navegacion a {
        display: inline-block;
        font-size: 1.8rem;
        margin-right: 2rem;
    }
    .navegacion a:last-of-type {
        margin: 0;
    }
}

.navegacion a:hover {
    color: #71b100;
}
/**Mobil menu**/

.mobile-menu img {
    width: 5rem;
}

@media (min-width:480px) {
    .mobile-menu {
        display: none;
    }
}

.navegacion:target {
    display: block;
}

.navegacion {
    display: none;
}

@media (min-width:480px) {
    .navegacion {
        display: block;
    }
}
/**Iconos Nosotros**/

@media (min-width:480px) {
    .iconos-nosotros {
        display: flex;
        justify-content: space-between;
    }
}

.icono {
    text-align: center;
}

@media (min-width:480px) {
    .icono {
        flex-basis: calc( 50% - 1rem);
    }
}

.icono h3 {
    text-transform: uppercase;
}

.encabezado-nosotros {
    font-weight: 300;
    text-align: center;
}

.iconos-nosotros {
    display: flex;
    justify-content: space-between;
}
/** Anuncios**/

@media (min-width:480px) {
    .contenedor-anuncios {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media (min-width: 480px) {
    .anuncio {
        flex: 0 0 calc(33.3% - 1rem);
    }
}


.anuncio {
    border: 1px solid #B5B5B5;
    background-color: #F5F5F5;
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contenido-anuncio {
    padding: 2rem;
}

.contenido-anuncio h3,
.contenido-anuncio p {
    margin: 0;
}

.precio {
    color: #71b100;
    font-weight: 700;
}

.iconos-caracteristicas {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    flex: 1;
    max-width: 500px;
}

.iconos-caracteristicas li {
    /* flex: 1; */
    display: flex;
}

.iconos-caracteristicas li img {
    margin-right: 2rem;
}

.ver-todas {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5rem;
}
/** Contacto Home**/

.imagen-contacto {
    background-image: url(../img/encuentra.jpg);
    background-position: center center;
    background-size: cover;
    height: 40rem;
    display: flex;
    align-items: center;
}

.contenido-contacto {
    flex: 0 0 95%;
    color: white;
}

.contenido-contacto {
    font-size: 1.8rem;
}
/**seccion inferior**/

@media (min-width:480px) {
    .seccion-inferior {
        display: flex;
        justify-content: space-between;
    }
    .seccion-inferior .blog {
        flex-basis: 65%;
    }
    .seccion-inferior .testimoniales {
        flex-basis: calc(40% - 2rem);
    }
}

.entrada-blog {
    margin-bottom: 2rem;
}

@media (min-width:480px) {
    .entrada-blog {
        display: flex;
        justify-content: space-between;
    }
}

.entrada-blog :last-of-type {
    margin-bottom: 0;
}

@media (min-width:480px) {
    .entrada-blog .imagen {
        flex-basis: 40%;
    }
    .entrada-blog .texto-entrada {
        flex-basis: calc(60% - 3rem);
    }
}

.texto-entrada a {
    color: black;
    text-decoration: none;
}

.texto-entrada h4 {
    margin: 0;
    line-height: 1.4;
}

.texto-entrada h4::after {
    content: " ";
    display: block;
    width: 15rem;
    height: 0.5rem;
    background-color: #71b100;
    margin-top: 1rem;
}

.texto-entrada span {
    color: #E08709;
}
/***Testimonial***/

.testimonial {
    background-color: #71b100;
    font-size: 2.4rem;
    padding: 2rem;
    color: #ffffff;
    border-radius: 2rem;
}

.testimonial p {
    text-align: right;
}

.testimonial blockquote::before {
    content: "";
    background-image: url(../img/comilla.svg);
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: -2em;
}

.testimonial blockquote {
    position: relative;
    /****/
    padding-left: 5rem;
    font-weight: 300;
}
/**Footer**/

.site-footer {
    background-color: #333333;
    margin-top: 5rem;
}

.contenedor-footer {
    padding: 2rem 0;
    text-align: center;
}

@media (min-width:480px) {
    .contenedor-footer {
        display: flex;
        justify-content: space-between;
    }
}

.site-footer nav {
    display: none;
}

@media (min-width:480px) {
    .site-footer nav {
        display: block;
    }
}

.copyright {
    margin: 0;
    color: #ffffff;
}
/**INTERNAS**/
/*NOSOTROS*/

@media (min-width:480px) {
    .contenido-nosotros {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 2rem;
    }
}

.texto-nosotros blockquote {
    font-weight: 900;
    font-size: 2rem;
    margin: 0;
    padding: 1rem 0 3rem 0;
}

@media

.icono-1 {
    margin: 2rem 2rem 2rem 0;
    padding-left: 2rem;
    text-align: center;
}
/*ANUNCIO*/

.resumen-propiedad {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/**Contacto **/

.contacto p {
    font-size: 1.4rem;
    color: #444444;
    margin: 2rem 0 0 0;
}

legend {
    font-size: 2.2rem;
    color: #4f4f4f;
}

label {
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}

input:not([type="submit"]),
textarea,
select {
    padding: .5rem;
    display: block;
    width: 100%;
    background-color: #e1e1e1;
    border: none;
    border-radius: 1rem;
}

select {
    -webkit-appearance: none;
    appearance: none;
}

input[type="radio"] {
    width: auto;
    margin: 0;
}

textarea {
    height: 20rem;
}

.forma-contacto {
    max-width: 30rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width:700px) {
    .contenedor-anuncios-820 {
        display: grid;
        gap: 2rem;
    }
}